main{
    padding: 0 !important;
}
.search-product .header-search-product .item-header{
    width: 75%;
    padding: 30px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-search-product .item-header h6{
    font-size: 20px;
    font-weight: 700;
    color: #797979;
}
.filter-search-result .sorting-dropdown .select_wrap{
    height: 35px;
    position: relative;
    background-color: #fff;
    border-radius: 7px;
}
.sorting-dropdown .select_wrap .default_option{
    width: 100%;
    height: 100%;
    min-width: 125px;
    color: #797979;
    border: 1px solid #DDDDDD;
    border-radius: 7px;
    cursor: pointer;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
}
.sorting-dropdown .select_wrap .default_option li{
    width: 100%;
    list-style: none;
    font-size: 12px !important;
    color: #797979;
    padding: 5px 28px 5px 15px;
    text-align: center;
}
.sorting-dropdown .select_wrap .default_option:before{
    content: '';
    position: absolute;
    right: 12px;
    bottom: 15px;
    width: 7px;
    height: 7px;
    border-right: 2px solid #909090;
    border-bottom: 2px solid #909090;
    transform: rotate(43deg);
}
.sorting-dropdown .select_wrap  .select_ul{
    width: 100%;
    position: absolute;
    top: 40px;
    z-index: 999;
    border: 1px solid #DDDDDD;
    background-color: #fff;
    box-shadow: 0px 3px 7px #d9d9d95e;
    border-radius: 7px;
    color: #000;
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0;
    max-height: 180px;
    overflow: auto;
    display: none;
}
.sorting-dropdown .select_wrap .select_ul li{
    list-style: none;
    padding: 5px 0 5px 0;
    cursor: pointer;
    color: #797979;
    font-size: 12px;
    text-align: center;
    margin-bottom: 5px;
}
.sorting-dropdown .select_wrap .select_ul li:hover{
    background-color: #f6f7fb;
}
.sorting-dropdown p{
    margin-right: 20px;
    font-size: 14px;
    font-weight: 700;
    color: #797979;
}
.sort-by-latest{
    margin-right: 30px;
}
.search-product .body-search-product{
    background-color: #fff;
    padding-top: 45px;
    padding-bottom: 40px;
}
.body-search-product .items-result{
    width: 75%;
    flex-wrap: wrap;
    margin-bottom: 80px;
    padding-left: 50px;
}
.body-search-product .items-result .item-product{
    width: 20%;
    border: 1px solid #DDDDDD;
    border-radius: 15px;
    margin-right: 25px;
    margin-bottom: 30px;
}
.items-result .item-product .card-product{
    padding-bottom: 20px !important;
}
.items-result .item-product .card-product .product-thumbnail img{
    height: 180px !important;
}
.items-result .item-product .card-product .title-product{
    font-size: 14px !important;
    padding: 0 10px !important;
}
.items-result .item-product .card-product .price-product{
    font-size: 20px !important;
}
.items-result .item-product .card-product .buy-now{
    padding: 6px 55px !important;
    border-radius: 12px !important;
    font-size: 15px !important;
}
.items-result .item-product:hover{
    transform: scale(1.10);
    transition: .5s;
}

@media only screen and (min-width: 340px) and (max-width:500px){
    .search-product .header-search-product .item-header{
        width: 100%;
    }
    .header-search-product .item-header h6{
        font-size: 11px;
    }
    .sorting-dropdown p{
        display: none;
    }
    .sort-by-latest{
        margin-right: 10px !important;
    }
    .body-search-product .items-result{
        width: 100%;
        margin-bottom: 40px;
        justify-content: center;
        padding-left: 10px;
    }
    .body-search-product .items-result .item-product{
        width: 45%;
        border-radius: 15px;
        margin-right: 10px;
        margin-bottom: 30px;
    }
}
